/*<![CDATA[*/
#scrollbar {
	float:left;
	margin:0px;
	width:1px;
	height:20px;
	font-size:14pt;
	padding:0px;
}
#scrollbar a{color:#dedede;text-decoration:none;font-weight:bold;}
#scrollbar a:visited{color:#dedede;text-decoration:none;font-weight:bold;}
#scrollbar a:hover{color:#dedede;text-decoration:none;font-weight:bold;}
/*]]>*/


.js-latest-title a{

	color:#11bcf2;

	background: url(../images/bullet.gif) no-repeat 0px 5px;

	padding-left:10px;

	padding-bottom:2px;
	
	text-decoration:none;
	
}

.js-latest-title a:hover{

	#color:#36bc00;
	color:#32c5f4;

}

.js-read-more a{

	color:#11bcf2;

	text-decoration:none;
	
}

.js-read-more a:hover{

	color:#32c5f4;

}

.latestnews { padding-top:20px; }

.js-add-padding{
	padding-top:8px !important;
}

.acymailing_form .inputbox {

	background:none repeat scroll 0 0 #FFFFFF;

	border:1px solid #C8C7C7;

	padding:0;

	width:176px;

}

.acysubbuttons{

	padding-top: 3px;
	
	text-align:left;

}

.acysubbuttons .button {

	background:url("../images/go-button.gif") no-repeat scroll 0 2px transparent;

	border:medium none;

	color:#000000;

	font-size:85%;

	font-style:italic;

	font-weight:bold;

	padding:4px 18px;

	text-transform:uppercase;

}
.acysubbuttons .button:hover {

	background:url("../images/gobuttonhover.jpg") no-repeat scroll 0 2px transparent;
}

.slogan h4{

	color:#11BCF2;

	font-family: Arial, Verdana, Helvetica, sans-serif;
	
	font-style:italic;

	font-weight:normal;

	line-height:1.2;

	padding-bottom:5px;

}

.slogan p, #slogan p,.pathway, #breadcrumbs p{

	font-style:italic;

	line-height:17px;

	text-transform:uppercase;

}

.pathway{

	font-size:15px;

	display:block;

	padding-bottom:5px;

}

#menu-top{

	float:left;
	
	width: 615px;

}

#slant{}

#slant li {

	float:left;

	list-style:none outside none;

	position:relative;

}



#slant li a{

	background:url("../images/menu.png") no-repeat scroll left center transparent;

	float:left;

	margin-left:-30px;
	
	padding:0 18px 0 36px;

	text-decoration:none;

	color:#fff;

}

#slant li a span {

	background:url("../images/menu.png") no-repeat scroll right center transparent;

	float:left;

	padding:5px 35px 5px 0px;

	font-style:italic;

}



#slant li a:hover{

	background:url("../images/menuactive.png") no-repeat scroll left center transparent;

}

#slant li a:hover span {

	background:url("../images/menuactive.png") no-repeat scroll right center transparent;

}

#slant #current a{

	background:url("../images/menuactive.png") no-repeat scroll left center transparent;

}

#slant #current a span {

	background:url("../images/menuactive.png") no-repeat scroll right center transparent;

}

#slant .last a{

	background:url("../images/menulast.png") no-repeat scroll left center transparent;

}

#slant .last a span {

	background:url("../images/menulast.png") no-repeat scroll right center transparent;

}

#slant .last a:hover{

	background:url("../images/menulasthover.png") no-repeat scroll left center transparent;

}

#slant .last a:hover span {

	background:url("../images/menulasthover.png") no-repeat scroll right center transparent;

}

#slant #current.last a{

	background:url("../images/menulasthover.png") no-repeat scroll left center transparent;

}

#slant #current.last a span {

	background:url("../images/menulasthover.png") no-repeat scroll right center transparent;

}

.a-mod-content {
	padding:0px;
	vertical-align: top;
}

.latestnews .a-mod-content {
	margin:-17px 0px 0px 0px;
}

.latestnews h3.show {
	#cursor:pointer;
	background:url("../images/lastestnews.jpg") top left no-repeat;
	text-indent:-999px;
	padding:0px;
	margin:0px;
}

.newsletter {
	padding:0px;
	margin-top:-10px;
}

.newsletter h3.show {
	cursor:pointer;
	background:url("../images/newletter.jpg") top left no-repeat;
	text-indent:-999px;
	#padding:0px;
	padding-top:21px; !important;
	margin:0px; !important;
}

.newsletter .a-mod-content {
	padding-top:1px;
	padding-bottom:10px;
}

#fontpage-module{
	background-color:#fff;
}

p {
	line-height: 115%; !important;
}
